Package Details: emacs-pretest 25.0.94-1

Git Clone URL: https://aur.archlinux.org/emacs-pretest.git (read-only)
Package Base: emacs-pretest
Description: The extensible, customizable, self-documenting real-time display editor -- pretest version
Upstream URL: http://www.gnu.org/software/emacs/emacs.html
Licenses: GPL3
Conflicts: emacs
Provides: emacs
Submitter: Schnouki
Maintainer: Schnouki (vorbote)
Last Packager: Schnouki
Votes: 6
Popularity: 1.640242
First Submitted: 2011-11-17 16:48
Last Updated: 2016-05-20 11:13

Required by (178)

Sources (2)

Latest Comments

vorbote commented on 2016-04-04 22:32

jeffles, the key is perfectly valid. You should use hkp://keys.gnupg.net as it is more trustworthy and complete.

Keyservers do not work as you think. Once a key is published it cannot be removed, only revoked by uploading a revocation certificate created by the owner of such key (or whoever stole his revocation certificate...). Else, where is the web of trust left?

jeffles commented on 2016-04-04 22:05

This fails for me. It says: the public key 28D3BED851FDF3AB57FEF93C233587A47C207910 is not trusted.

I think it has been revoked:

$ gpg --search-keys 28D3BED851FDF3AB57FEF93C233587A47C207910
gpg: searching for "28D3BED851FDF3AB57FEF93C233587A47C207910" from hkps server hkps.pool.sks-keyservers.net
gpg: key "28D3BED851FDF3AB57FEF93C233587A47C207910" not found on keyserver

jschwab commented on 2016-03-02 18:57

The next pretest (25.0.92) is now available.

https://lists.gnu.org/archive/html/emacs-devel/2016-03/msg00024.html

vorbote commented on 2016-02-14 15:42

Me again. The second pretest version is out.

---------
snews://news.eternal-september.org:563/mailman.4592.1455396584.843.info-gnu-emacs@gnu.org
______

Hi!

The second pretest for what will be the 25.1 release of Emacs
(the extensible text editor) is available at

ftp://alpha.gnu.org/gnu/emacs/pretest/emacs-25.0.91.tar.xz

You can get the PGP signature at

ftp://alpha.gnu.org/gnu/emacs/pretest/emacs-25.0.91.tar.xz.sig

Please give it as much testing as you can.

As always, if you encounter problems building or using Emacs,
send a report to bug-gnu-emacs@gnu.org with full details
(if possible, use M-x report-emacs-bug).

Thanks for helping to test Emacs.

Nico

vorbote commented on 2016-02-14 14:34

Hi Schnouki, I flagged this package some days ago, as the first prestest for 25.1 is already out. Let me know if you want me to lend you a hand with this.

Cheers.

Schnouki commented on 2014-06-27 09:05

@Javafant another solution is to add "--without-giflib" to the "./configure" line in this PKGBUILD. But anyway, the latest version (24.3.92) builds just fine against giflib 5.1.0 :)

cocreature commented on 2014-06-17 19:28

Build seems to be broken with giflib 5.1.0. Downgrading giflib works

prash commented on 2012-10-30 17:03

The latest version of imagemagick (6.8.0.3 -- 2012/10/28) breaks an existing installation of emacs-pretest.

Schnouki commented on 2012-02-28 13:28

Updated, thanks!

Anonymous comment on 2012-02-28 12:40

New version available:
http://permalink.gmane.org/gmane.emacs.devel/148805